WOCAT - User Story #625

Development of the new Mapping Module
09 Apr 2015 16:54 - Kurt Gerber

Status: Closed Start date: 01 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 800.00 hours
Target version: Mapping Module (QM) Spent time: 0.00 hour
Description

¢ Specification of the new Mapping Application
¢ Development of the new Mapping Module

History

#1 - 16 Apr 2015 11:58 - Kurt Gerber

- Tracker changed from Feature to User Story

#2 - 02 Jun 2015 15:03 - Kurt Gerber
- Estimated time set to 1000.00 h

#3 - 02 Jun 2015 15:04 - Kurt Gerber
- Estimated time changed from 1000.00 h to 800.00 h

#4 - 16 May 2017 15:52 - Kurt Gerber

- Status changed from New to Closed
